.quote, .masthead {background-color:#e0f4ff;padding:0;}
.jumbotron {background-color:#e0f4ff;}
.masthead {margin-bottom:10px;}
.masthead .jumbotron {margin:0; padding:30px 0;}
/* Error Code
------------------------ */
.error-code span {
	font-size: 100px;
	color: #fff;
	padding: 50px 85px;
	border-radius: 50%;
	position: relative;
	display: inline-block;
	font-weight: bold;
	font-family:  "Roboto";
}

.first {
	background: #3498db;
	left: 60px;
	animation: fisrt 0.9s linear;
}

@keyframes fisrt {
	0% {left: 226px; opacity: 0;}
	100% {left: 60px; opacity: 1;}
}

.first + span {
	background: #f1f1f1;
	color: #333;
	animation: center 1.2s;
}

@keyframes center {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.last {
	background: #7BC673;
	right: 60px;
	animation: last 0.9s linear;
}

@keyframes last {
	0% {right: 226px;}
	100% {right: 60px;}
}

.error-message {
	margin-top: 40px;
}

/* Screen control mobile/tablet
---------------------------- */
@media screen and (max-width: 767px) {
	.error-code span {
		padding: 0;
		position: static;
		background: transparent;
		font-size: 150px;
	}

	.error-code span.first {
		color: #3498db;
		animation: fisrt 0s;
	}

	.error-code span.first + span {
		animation: center 0s;
	}

	.error-code span.last {
		color: #7BC673;
	}

	.error-message {
		margin-top: 10px;
	}
}